none
cve-2020-1472 配置失败 RRS feed

  • 问题

  • 根据微软官方的要求,在安装了所需的所有前置补丁后,安装cve-2020-1472漏洞的补丁kb4571719并重启服务后,提示配置windows update失败,还原更改。请问这个问题怎么解决?谢谢!

    2020年10月25日 9:27

全部回复

  • 请协助确认一下,目前解决这个漏洞,如果使用的是Windows Server 2008 R2 SP1,则必须需要扩展安全更新(ESU)许可证才能成功安装解决此问题的任何更新。谢谢。
    2020年10月26日 1:54
  • 在安装此更新之前

    先决条件:

    必须安装下面列出的更新,然后 重启设备安装最新的汇总前 安装这些更新可提高更新过程的可靠性,并在安装汇总和应用 Microsoft 安全修补程序时缓解潜在问题。

    1.2019 3 12 日服务堆栈更新 (SSU) (KB4490628)

    2.最新 SHA-2 更新 (KB4474419)

    3.512日、2020 SSU KB4555449)或更高版本

    4.扩展安全更新 (ESU) 许可准备包 (KB4538483)

    Windows Server 2008R2已经停止支持了 ,如果想要继续获取更新则必须购买扩展安全更新 (ESU) 。如果不够买,2020114日以后的更新都无法使用


    Please mark the reply as an answer if you find it is helpful.

    2020年10月26日 6:32
  • 您好:

          非常感谢您的回复。安装前提所列出的更新已经安装完成了,但依旧报错。看来是和ESU有关了。

    2020年10月26日 8:48
  • 那确实是了,因为2008R2今年一月份就已经结束支持,微软需要用户购买ESU来继续获得安全补丁,如果没买,那确实没法正常安装。

    两个 方案,要么买esu,要么用新版本server,例如2012R2,2016或者2019


    Please mark the reply as an answer if you find it is helpful.

    2020年10月29日 1:32